Subject: Attn to Kyle: Automating send mail

From: "lek" <[email-masked]>
Date: Wed, 7 Aug 2002 11:43:44 +0800

Hi Kyle,

    Sorry I couldnt send mail to you directly cause I dont have the digital
ID. Thanks a lot for your information. I already download the patch file for
Pine version 4.20. Anyway, we need to compile Pine in order to apply the
patch. Can you tell me how to compile Pine? Besides that, do you know
normally where is the source code of Pine stored ? Thank you very much.

Regards,
Lim

----- Original Message -----
From: Kyle Kallstrom
To: 'lek'
Sent: Wednesday, August 07, 2002 10:43 AM
Subject: RE: Automating send mail

Hey Lim,

Yeah, there is.  You need to install the outgoing.patch .  You can get it
from http://www.math.washington.edu/~chappa/pine/. It is called "Pine sends
e-mail from the command line".  You can follow the instructions on that page
to find out how to use it.  If ya need any pointers, let me know.  Thanks.

~Kyle